﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31515.178
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Demo1", "Demo1\Demo1.csproj", "{12C6B795-FD54-46D2-8222-87BCB1369D00}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "exercise1", "exercise1\exercise1.csproj", "{DE2F63F2-4310-43E4-8C87-579D2D4A9D4E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{12C6B795-FD54-46D2-8222-87BCB1369D00}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{12C6B795-FD54-46D2-8222-87BCB1369D00}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{12C6B795-FD54-46D2-8222-87BCB1369D00}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{12C6B795-FD54-46D2-8222-87BCB1369D00}.Release|Any CPU.Build.0 = Release|Any CPU
		{DE2F63F2-4310-43E4-8C87-579D2D4A9D4E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DE2F63F2-4310-43E4-8C87-579D2D4A9D4E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DE2F63F2-4310-43E4-8C87-579D2D4A9D4E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DE2F63F2-4310-43E4-8C87-579D2D4A9D4E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0AB4EB3D-4B47-4C4A-8555-F13DE62A6D59}
	EndGlobalSection
EndGlobal
